[package]
name = "client_shared"
version = "0.1.0"
edition = "2024"

[dependencies]
logging = { path = "../logging" }
utils = { path = "../utils" }

# TODO: Write an HTTP client.
reqwest = { version = "0.12.15", features = [ "blocking" ] }

url = "2.5.8"
